We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

.NET Core SkiaSharp issue on Ubuntu

Hi to all, and thank you for your help!
I’ve got the same error, on the same issue. Both solutions didn’t work for me.

  1. I added the file to my project and no help…
  2. Are you sure version >18.9 solves this problem? The error still occurs…

@Mordicool

Please use the latest version of Aspose.Words for .NET 19.7 and read the following article. Hope this helps you.
How to Run Aspose.Words Docker